.questions--wrapper {
    margin: 3em;
    border: 0.1em solid rgba(169, 169, 169, 0.4);
    border-radius: 5px;
    padding: 2em;
}

.question--item .question--item-header {
    cursor: pointer;
    background-color: rgba(0, 130, 231, 0.4);
    border: 1px dotted #b0b0b0;
    border-radius: 7px 7px 0 0;
    padding: 1em;
    margin-top: 0.1em;
}

.question--item .question--item-body {
    border: 1px solid rgba(119, 136, 153, 0.4);
    border-radius: 0 0 7px 7px;
    padding: 1em 2em;
    margin-bottom: 0.5em;
}

table {
    border-collapse: collapse;
    width: 100%;
}

td, th, tr {
    border: 1px solid lightgrey;
    padding: 0.5em;
    text-align: center;
}

.question--title i {
    font-size: xx-large;
    color: #005085;
    margin-left: 0.5em;
}

.question--title p span {
    vertical-align: super;
}

.question--options ul {
    list-style: none;
    display: inline;
}

.question--created-date {
    float: left;
}

.question--item .question--item-body {
    display: none;
}